@charset "utf-8";

/******************************/
/* 공통 */
/******************************/
.skip_snb_menu {display:none;}

#fs_container_wrap {}
.fs_main_contents {overflow:hidden;}

/******************************/
/* 비주얼 영역 */
/******************************/
/* 비주얼 */
.fs_main_visual {height:100vh;background:url(/images/fs/visual_bg.png) center bottom no-repeat;overflow:hidden;position:relative;}
.fs_main_visual .main_visual_text {padding:160px 0 7rem 0;background:#fff;text-align:center;animation: fadeIn 0s ease-in 0.1s both;}
.fs_main_visual .main_visual_text span {/* display:inline-block; */width:100%;}
.fs_main_visual .main_visual_text span.sta {color:#a9b0b4;font-size:2.6rem;font-family:'GmarketSans';display:block;}
.fs_main_visual .main_visual_text span.sta em {color:#011e35;}

.fs_main_visual .main_visual_text span.stb {color:#011e35;font-size:8rem;font-family:'GmarketSans';font-weight:800;position:relative;padding-top:2rem;margin-top:2rem;}
.fs_main_visual .main_visual_text span.stb .stb_txt1 {color:#3333d5;font-size:8rem;}
.fs_main_visual .main_visual_text span.stb .stb_txt2 {color:#3333d5;font-size:4rem;}
.fs_main_visual .main_visual_text span.stb .stb_txt3 {color:#e18f00;font-size:8rem;}
.fs_main_visual .main_visual_text span.stb .stb_txt4 {color:#e18f00;font-size:4rem;}

.fs_main_visual .main_visual_text span.stb:before {content:'';width:40px;height:2px;background:#011e35;margin:20px auto;display:block;}
.fs_main_visual .main_visual_text span.stb em {}
.fs_main_visual .visual_img {position:absolute;bottom:0rem;animation: fadeIn 1s ease-in 1s both;}
.fs_main_visual .visual_img img {width:100%;}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
    @media only screen and (max-width:1023px){
        .fs_main_visual .main_visual_text span.sta {font-size:2.4rem;}
        .fs_main_visual .main_visual_text span.stb {font-size:7rem;}
	} 
    @media only screen and (max-width:767px){
        .fs_main_visual {height:60rem;}
        .fs_main_visual .main_visual_text {padding:22rem 0 4rem 0;}
        .fs_main_visual .main_visual_text span.sta {font-size:2rem;}
        .fs_main_visual .main_visual_text span.stb {font-size:5rem;}
	}    

/* 공통 타이틀 */
.title {}
.title .h4 {color:#02112b;font-size:5rem;font-weight:600;}
.title p {color:#7d828b;font-size:1.8rem;margin-top:3rem;}
.title p span {color:#0970bb;font-weight:500;}
    @media only screen and (max-width:767px){
        .title .h4 {font-size:4rem;}
        .title p {font-size:1.6rem;}
	}  

/* 행사개요 */
.scroll2 {padding-top:15rem;}
.process_list {margin-top:10rem;}
.process_list > li {display:flex;align-items:center;}
.process_list > li:not(:last-child) {margin-bottom:10rem;}
.process_list > li:nth-child(odd) {flex-direction:row-reverse;}
.process_list .img_wrap {width:50%;border-radius:2rem;background:#fff;overflow:hidden;}
.process_list .img_wrap img {max-width:100%;}
.process_list .txt_wrap {width:50%;padding-right:4rem;}
.process_list .txt_wrap img {max-width:100%;}

.process_list .txt_wrap strong {font-size:1.8rem;font-weight:600;}
.process_list .txt_wrap ul {}
.process_list .txt_wrap ul li {position:relative;padding-left:3.5rem;font-weight:300;color:#000;}
.process_list .txt_wrap ul li:not(:last-child) {margin-bottom:2rem;}
.process_list .txt_wrap ul li:after {font-family:remixicon;font-size:2.3rem;color:#3333d5;content:"\EB81";position:absolute;top:-4px;left:0;}

    @media only screen and (max-width:1519px){
        .process_list li ol {gap:1rem;}
        .process_list li ol li {width:23.5%;}
        .process_list li ol li div p {padding:0 1.5rem;font-size:1.4rem;letter-spacing:-1px;}
        .process_list > li:nth-child(even) .txt_wrap {padding-left:4rem;}
        .process_list > li:nth-child(odd) .txt_wrap {}
	}
	@media only screen and (max-width:1199px){
        .process_list li {height:100%;align-items:stretch;}
        .process_list .img_wrap {width:40%;position:relative;}
        .process_list .img_wrap img {height:100%;max-width:unset;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
        .process_list .txt_wrap {width:60%;}
	}
	@media only screen and (max-width:1023px){
        .scroll2 {}
        .process_list .img_wrap {width:100%;height:400px;margin-bottom:3rem;}
        .process_list .img_wrap img {width:100%;height:auto;}
        .process_list > li {flex-wrap:wrap;}
        .process_list > li:nth-child(even) .txt_wrap {padding-left:0;}
        .process_list > li:nth-child(odd) .txt_wrap {padding-right:0;}
        .process_list .txt_wrap {width:100%;}
        .process_list li ol li div p {font-size:1.6rem;}
	}
	@media only screen and (max-width:767px){
		.scroll2 {padding-top:7rem}
        .process_list {margin-top:3rem;}
        .process_list .img_wrap {height:30rem;}
        .process_list li ol {gap:0.5rem;}
        .process_list li ol li div p {font-size:1.4rem;padding: 0 1rem;margin-top:1rem;}
        .process_list li ol li div p br {display:none;}
	}


/* 행사일정 */
.scroll5 {padding:15rem 0;}
.schedule {margin-top:10rem;}
.schedule > li {display:flex;align-items:center;}
.schedule > li:not(:last-child) {margin-bottom:10rem;}
.schedule > li:nth-child(odd) {flex-direction:row-reverse;}
.schedule .img_wrap {width:50%;border-radius:2rem;background:#fff;overflow:hidden;}
.schedule .img_wrap img {max-width:100%;}
.schedule .txt_wrap {width:50%;}
.schedule .txt_wrap strong {display:block;font-size:2.8rem;line-height:1.5;color:#02112b;margin-bottom:2rem;padding-bottom:2rem;position:relative;}
.schedule .txt_wrap strong:before {content:'';position:absolute;left:0;bottom:0;width:30px;height:2px;background:#02112b;}
.schedule .txt_wrap strong span {color:#0970bb;}
.schedule .txt_wrap > p {font-size:1.6rem;color:#7d828b;line-height:1.5;}
.schedule > li:nth-child(even) .txt_wrap {padding-left:8rem;}
.schedule > li:nth-child(odd) .txt_wrap {padding-right:8rem;}
    @media only screen and (max-width:767px) {
        .scroll5 {
            padding: 7rem 0
        }
    }
/* 행사안내 */
.scroll3 {padding:5rem 0;background:url(/images/fs/performance_bg.png) left bottom no-repeat;background-size:cover;}
.scroll3 .wrap {position:relative;height:56rem;padding-top:15rem;text-align: center;}
.scroll3 .title .h4 {color:#fff;}
.scroll3 .title p {color:#fff;line-height:4rem;}
.performance_list {position:absolute;bottom:-7rem;right:0;gap:3rem;display:flex;flex-wrap:wrap;}
.performance_list .pl {background:#010a3a;color:#fff;padding:6rem;width:54rem;box-shadow:1.5rem 1.5rem 3rem 0 rgba(0, 0, 0, 0.3);}
.performance_list .pl2 {background:#122483;}
.performance_list .pl strong {font-size:3rem;border-bottom:1px solid rgba(255,255,255,0.1);padding-bottom:2rem;display:block;}
.performance_list .pl ul {margin-top:3rem;}
.performance_list .pl ul li {position:relative;padding-left:3.5rem;font-weight:300;}
.performance_list .pl ul li:not(:last-child) {margin-bottom:2rem;}
.performance_list .pl ul li:after {font-family:remixicon;font-size:2.3rem;color:#fff;content:"\EB81";position:absolute;top:-4px;left:0;}
    @media only screen and (max-width:1519px){
        .performance_list {right:5%;}
	}
    @media only screen and (max-width:1199px){
        .performance_list .pl {width:48%;}
	}
    @media only screen and (max-width:767px){
        .scroll3 {padding:10rem 2rem;}
        .scroll3 .wrap {height:auto;padding:0;}
        .scroll3 .title p br {}
        .performance_list {position:static;bottom:auto;right:unset;gap:1rem;margin-top:4rem;}
        .performance_list .pl {width:100%;padding:4rem;}
        .performance_list .pl strong {font-size:2.5rem;}
	}

/* 오시는길 */
.scroll4 {padding-top:15rem;}
.scroll4 .title {display:flex;flex-wrap:wrap;align-items:normal;padding:0 20rem;}
.scroll4 .title .h4 {font-size:4.5rem;width:56rem;}
.scroll4 .title .h4 span {color:#3333d5;}
.scroll4 .title p {padding-top:0;margin-top:0;width:calc(100% - 56rem);padding-left:10%;line-height:1.8;font-size:1.6rem;}
.scroll4 .map {padding-left:20rem;margin-top:8rem;position:relative;}
.scroll4 .map .root_daum_roughmap {width:100%;border:0;height:100%;}
.scroll4 .map .root_daum_roughmap .cont {display:none;}
.scroll4 .map .map_info {background:rgb(225,143,0,0.8);position:absolute;top:0;right:20rem;color:#fff;height:100%;padding:8rem 7rem;}
.scroll4 .map .map_info strong {font-size:3rem;}
.scroll4 .map .map_info ul {margin-top:6rem;}
.scroll4 .map .map_info ul li {display:flex;flex-wrap:wrap;width:100%;}
.scroll4 .map .map_info ul li:not(:last-child) {margin-bottom:3rem;}
.scroll4 .map .map_info ul li span {width:11rem;font-weight:600;}
.scroll4 .map .map_info ul li p {width:calc(100% - 11rem);font-weight:300;}
.scroll4 .map .map_info a {background:#3333d5;border-radius:30px;height:60px;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;font-size:1.8rem;font-weight:600;box-shadow:7px 7px 20px 0 rgba(0, 0, 0, 0.3);margin-top:6rem;}
.scroll4 .map .map_info a:is(:hover,:active,:focus) {background:#222;}
.scroll4 .map .map_info a i {margin-left:1rem;font-size:2.5rem;font-weight:400;}
    @media only screen and (max-width:1519px){
		.scroll4 .title {padding:0 5%;}
        .scroll4 .title .h4 {font-size:4rem;width:50rem;}
        .scroll4 .title p {padding-left:5%;width:calc(100% - 50rem);}
        .scroll4 .map {padding-left:5%;}
        .scroll4 .map .map_info {right:5%;}
	}
    @media only screen and (max-width:1199px){
        .scroll4 .title .h4 {font-size:4.5rem;width:100%;}
        .scroll4 .title p {width:100%;padding-left:0;margin-top:4rem;}
        
        .scroll4 .map iframe {height:50rem !important;}
        .scroll4 .map .map_info {padding:8rem 5rem;width:45rem;}
	}
    @media only screen and (max-width:767px){
        .scroll4 {padding:10rem 5% 0 5%;}
        .scroll4 .title .h4 {font-size:4rem;}
        .scroll4 .title p {margin-top:3rem;}
        .scroll4 .map .map_info {position:static;bottom:auto;right:unset;width:100%;padding:6rem 4rem;}
        .scroll4 .map .map_info ul {margin-top:4rem;}
	}